.our_brand_text *{
    color: #fff !important;
}

.my-slick .slick-dots li{
    z-index: 1;
}

.my-slick .slick-dots li:last-child{
    z-index: 0;
}


.header__social{
    justify-content: end !important;
    width: auto !important;
    margin-left: 25px !important;
}

.header__social a{
    margin-left: 20px !important;
}

.social{
    justify-content: start !important;
}

.social a{
    margin-right: 20px !important;
}

.unclickable_block{
    /*pointer-events: none;*/
    cursor: default;
    text-decoration: none;
}

.after_send_cv *{
    color: #00345d !important;
}

.clear_list_box ul, .clear_list_box ol, .clear_list_box li {
    color: black !important;
}

.m-0 {
    margin: 0 !important;
}
.send_questionnaire .checkbox-group.answer{
    margin-right: 5px;
}
.send_questionnaire .answer {
    margin-right: 5px;
}
.modal-questionnaire .modal-header-save {
    padding-top: 0px;
}
.modal-questionnaire .modal-title-1 {
    margin-bottom: 10px;
}
.modal-questionnaire .modal-body-save {
    margin-top: 20px;
}
.modal-questionnaire span p {
    margin-bottom: 10px;
}
.modal-questionnaire .btn-close-modal {
    margin-top: 0px;
    margin-bottom: 10px;
}
.modal-questionnaire textarea {
    margin-bottom: 25px;
}

.sharethis-inline-share-buttons{
    margin-top: 20px;
}

.blog__text {
    height: auto !important;
    min-height: 5.72rem;
    line-height: 1.44rem;
    overflow: hidden;
}

.contact_address_box p{
    color: black !important;
}

.contact_description_box{
    color: black !important;
}

.block_picture_text_header p{
    color: #00345d !important;
    font-weight: 600 !important;
    font-size: unset;
}

.agreements_box_text p{
    font-size: 12px !important;
    color: #00345d;
}

.invalid_form_p p{
    color: red !important;
}

.stretched_highlighted_text p{
    color: #00345d !important;
    font-weight: 600 !important;
    font-size: unset;
}

.tile_bg_gray{
    background-color: #f6f6f6 !important;
}

#st-1{
    opacity: 0;
}

.blog__header h3{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.newsletter .btn{
    min-width: 118px !important;
    width: auto !important;
}

.grecaptcha-badge{
    display: none !important;
}

#CookiebotWidget {
    right: 10px !important;
    left: auto !important;
}


.blog-brand {
    margin-bottom: 13px;
}
.blog-brand img {
    max-height: 25px;
}

.brand-filter {
    width: 100%;
    /*background: #c00;*/
    padding: 5px;
    text-align: center;
}

.btn-profix:hover {
    background: #005E9F !important;
    border: 1px solid #005E9F !important;
}

.profix-active {
    background: #005E9F !important;
    color: #fff;
    border: 1px solid #005E9F !important;
}

.btn-simplex:hover {
    background: #E99E06 !important;
    border: 1px solid #E99E06 !important;
}

.simplex-active {
    background: #E99E06 !important;
    color: #fff;
    border: 1px solid #E99E06 !important;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    background-position: right calc(.375em + 15.5px) center !important;
}

.nice-select .list {
    max-height: 200px;      /* lub więcej, zależnie od potrzeb */
    overflow-y: auto;
}

.download-cert {
    display: flex;
    align-items: flex-start;
    gap: 8px; /* odstęp między ikoną a tekstem */
    text-decoration: none;
    color: inherit;
}

.download-cert:hover {
    color: #02345E;
}

.download-cert:hover img {
    filter: invert(17%) sepia(87%) saturate(1380%) hue-rotate(181deg) brightness(94%) contrast(97%);
}

.download-cert img {
    flex-shrink: 0;
    width: 20px; /* szerokość ikony */
    height: auto;
    margin-top: 2px; /* drobne wyrównanie pionowe */
}

.modal-training {
    height: auto !important;
    max-height: 800px !important;
}
.modal-training .wrapper-1 {
    overflow-x: hidden;
}
.modal-training .step-details {
    margin-top: -16px;
}
.step-details input[readonly] {
    margin-top: 5px;
    background-color:  rgb(232, 240, 254) !important;
    color: #999 !important;
}
.form-control.disabled {
    margin-top: 5px;
    background-color:  rgb(232, 240, 254) !important;
}

.form-control.disabled {
    border-bottom: 1px solid #00345d !important;
}
.send_training .nice-select:hover {
    border-color: #00345d;
}

.user-menu {
    min-height: 40px;
}
a.user-min {
    min-height: 40px;
    align-items: center;
    align-self: flex-end;
    margin-bottom: 12px;
    white-space: nowrap;
}
.user-menu a {
    align-self: center;
}
.mb-6 {
    margin-bottom: calc((75 / 16) * 1rem) !important;
}
.mt-6 {
    margin-top: calc((75 / 16) * 1rem) !important;
}
h1.big {
    font-size: 5rem !important;
}
.img-404 {
    max-width: 500px;
}
@media  (min-width: 1300px) {
    .clear_list_box ul, .clear_list_box ol, .clear_list_box li {
        color: black !important;
        font-size: 16.92px;
    }
}

@media  (max-width: 991px) {
    .parallax-mirror{
        display: none !important;
    }

    .block_banner_top .banner__content{
        position: static;
        border-bottom: none;
        max-width: 100%;
        padding-bottom: 0px !important;
    }

    .section_banner_top{
        height: auto !important;
    }

    .user-menu, .user-min, .user-min:after, .user-min:before {
        max-width: 270px;
    }
    .user-menu .dropdown-toggle:hover {
        color: white;
    }
    .user-menu .dropdown-menu a {
        color: black;
    }
    a.user-min {
        margin-bottom: 0px;
    }
    .modal-questionnaire .wrapper-1 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .modal-questionnaire.modal-content-save {
        padding-bottom: 50px;
    }
}
